Bug 1228030

Summary: Please provide EPEL7 build
Product: [Fedora] Fedora EPEL Reporter: Jarek Polok <jaroslaw.polok>
Component: musshAssignee: Othman Madjoudj <athmanem>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: athmanem, kevin
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: mussh-1.0-6.el7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-06-22 16:46:01 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Jarek Polok 2015-06-04 06:13:26 UTC
Please provide epel7 build of mussh

Comment 1 Kevin Fenzi 2015-06-04 16:31:05 UTC
I actually no longer use mussh at all. ansible does everything it did and more. 

So, I don't mind if someone (perhaps my co-maintainer?) wishes to maintain it in epel7, but I don't want to do so myself.

Comment 2 Othman Madjoudj 2015-06-05 19:18:05 UTC
Hi Kevin, 

I'd be very happy to help, could you approve commit acl so I can request new branch.

Thanks.

Comment 3 Kevin Fenzi 2015-06-05 19:46:33 UTC
done.

Comment 4 Fedora Update System 2015-06-05 22:04:22 UTC
mussh-1.0-6.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/mussh-1.0-6.el7

Comment 5 Fedora Update System 2015-06-06 23:54:13 UTC
mussh-1.0-6.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 6 Fedora Update System 2015-06-22 16:46:01 UTC
mussh-1.0-6.el7 has been pushed to the Fedora EPEL 7 stable repository.